[Download]
Working Dir=D:\Source\Modem\Reset Firmware wavecom\Q24plus 4.2.1.6\Bailing_reviseIMEI_Q24xx
Working Dirs Number=5
Working Dir #0=C:\Users\Sempurna1\Desktop\Bailing_reviseIMEI_Q24xx\Bailing_DwlWin_Download
Working Dir #1=C:\Users\Sempurna1\Desktop\Bailing_reviseIMEI_Q24xx\Bailing_reviseIMEI_Q24xx
Working Dir #2=D:\Source\Modem\Reset Firmware wavecom\Q24plus 4.2.1.6\Bailing_reviseIMEI_Q24xx
Working Dir #3=D:\Source\Modem\Reset Firmware wavecom\Q24plus 4.2.1.6\DwlWin_Download
Working Dir #4=D:\Source\Modem\Reset Firmware wavecom\Q24plus 4.2.1.6\IMEI
Port Number=COM6
Rate=115200
Erase Objects=1
Erase Customization Files=0
Erase OpenAT application=1
Start Address=0x00000000
Reset=0
CPU Type=0

[General]
AutoStart=0
AutoQuit=0
Beep=1
Raise window=0
Flash window=0
No Banner Display=0
Display On StartUp=0
TMT awareness=0
Bin Association=0
Wpb Association=0
E2p Association=0
Cus Association=0

[Advanced]
Download Place=0
Erase Whole FLASH=0
Do Not Send Terminal Data=0
Upload=0
Upload Whole=1
Upload File Directory=c:\
Upload File Name=Upload_000.bin
Upload Start Address=0x00000000
Upload Size=0x00200000
Initlock=0
Initlock File Full Path=
Disable Warning=0
Try Number=20
Restrict Download Place=0

